
header#header{}

nav#menuJS ul#menuPrincipal li a, nav#menuPrincipal ul li a:visited {font-size: 12px; padding: 0 13px;}
nav#menuJS div#sousmenuPrincipal ul li a, nav#menuPrincipal ul li a:visited {font-size: 12px; padding: 0 15px;}



section.content1 figure.photoPrincipale {width: 590px; height: 444px;}
section.content1 figure.photoPrincipale img{width: 590px;}
section.content1 figure.photoPrincipale div.voile {width: 590px;}



section article.vignettes img.vignette {width: 90px;}
section article.vignettes div.contenu {margin-left: 100px;}




.formu4 input[type=text], .formu4 input[type=password], .formu4 select, .formu4 span.champ {width: 200px;}